[Colors]
DefLvBk=0, 0, 0
DefLvFg=255, 255, 255
DefLvHl=0, 128, 255
ServersLvBk=0, 0, 0
ServersLvFg=255, 255, 255
ServersLvHl=0, 128, 255
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
SearchResultsLvFg_Downloading=
SearchResultsLvFg_DownloadStopped=
SearchResultsLvFg_Sharing=
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=0, 0, 0
DownloadsLvFg=255, 255, 255
DownloadsLvHl=0, 128, 255
UploadsLvBk=255, 255, 255
UploadsLvFg=0, 0, 0
UploadsLvHl=0, 128, 255
QueuedLvBk=255, 255, 255
QueuedLvFg=0, 0, 0
QueuedLvHl=0, 128, 255
ClientsLvBk=255, 255, 255
ClientsLvFg=0, 0, 0
ClientsLvHl=0, 128, 255
FriendsLvBk=0, 0, 0
FriendsLvFg=255, 255, 255
FriendsLvHl=0, 128, 255
IRCNicksLvBk=0, 0, 0
IRCNicksLvFg=255, 255, 255
IRCNicksLvHl=0, 128, 255
IRCChannelsLvBk=255, 255, 255
IRCChannelsLvFg=0, 0, 0
IRCChannelsLvHl=0, 128, 255
SharedFilesLvBk=0, 0, 0
SharedFilesLvFg=255, 255, 255
SharedFilesLvHl=0, 128, 255
KadContactsLvBk=0, 0, 0
KadContactsLvFg=255, 255, 255
KadContactsLvHl=0, 128, 255
KadActionsLvBk=255, 255, 255
KadActionsLvFg=0, 0, 0
KadActionsLvHl=0, 128, 255
StatisticsTvBk=255, 255, 255
StatisticsTvFg=0, 0, 0
LogBk=255, 255, 255
LogFg=0, 0, 0
VerboseLogBk=255, 255, 255
VerboseLogFg=0, 0, 0
ServerInfoLogBk=255, 255, 255
ServerInfoLogFg=0, 0, 0
ChatBk=255, 255, 255
ChatFg=0, 0, 0
IRCChannelBk=255, 255, 255
IRCChannelFg=0, 0, 0
[Icons]
Connect=Alienware.ALX.Morph.by.soXfoR\desligado_32x32.ico
Disconnect=Alienware.ALX.Morph.by.soXfoR\ligado_32x32.ico
StopConnecting=Alienware.ALX.Morph.by.soXfoR\a_ligar_32x32.ico
Kademlia=Alienware.ALX.Morph.by.soXfoR\kad_32x32.ico
Server=Alienware.ALX.Morph.by.soXfoR\servidores_32x32.ico
Transfer=Alienware.ALX.Morph.by.soXfoR\transferencias_32x32ico.ico
Search=Alienware.ALX.Morph.by.soXfoR\procurar_32x32.ico
SharedFiles=Alienware.ALX.Morph.by.soXfoR\partilha_32x32.ico
Messages=Alienware.ALX.Morph.by.soXfoR\mensagens_32x32.ico
IRC=Alienware.ALX.Morph.by.soXfoR\irc_32x32.ico
Statistics=Alienware.ALX.Morph.by.soXfoR\estatisticas_32x32.ico
Preferences=Alienware.ALX.Morph.by.soXfoR\preferencias_32x32.ico
Tools=Alienware.ALX.Morph.by.soXfoR\ferramentas_32x32.ico
Help=Alienware.ALX.Morph.by.soXfoR\ajuda_32x32.ico
Display=
Connection=
Proxy=
Folders=
Notifications=
Scheduler=
Security=
Tweak=
Web=
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=
SrcDownloading=
SrcNnpQf=
SrcOnQueue=
SrcUnknown=
RatingReceived=
BadRatingReceived=
Rating_NotRated=
Rating_Fake=
Rating_Poor=
Rating_Good=
Rating_Fair=
Rating_Excellent=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
AddFriend=
DeleteFriend=
FriendSlot=
ViewFiles=
SendMessage=
ClientDetails=
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=Alienware.ALX.Morph.by.soXfoR\kad01_16x16.ico
Contact1=Alienware.ALX.Morph.by.soXfoR\kad04_16x16.ico
Contact2=Alienware.ALX.Morph.by.soXfoR\kad03_16x16.ico
Contact3=Alienware.ALX.Morph.by.soXfoR\kad05_16x16.ico
Contact4=Alienware.ALX.Morph.by.soXfoR\kad02_16x16.ico
SearchParams=
SearchResults=
SearchMethod_Server=
SearchMethod_Global=
SearchMethod_Kademlia=
SearchMethod_ServerActive=
SearchMethod_GlobalActive=
SearchMethod_KademliaActive=
SearchMethod_FileDonkey=
SearchFileType_Any=
SearchFileType_Archive=
SearchFileType_Audio=
SearchFileType_CDImage=
SearchFileType_Picture=
SearchFileType_Program=
SearchFileType_Video=
SearchFileType_Document=
StatsClients=
StatsCumulative=
StatsDetail=
StatsGeneric=
StatsProjected=
StatsTime=
StatsDay=
StatsMonth=
StatsYear=
Harddisk=
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=
Download=
Upload=
ServerList=
ServerInfo=
ServerUpdateMet=
AddServer=
Info=
Log=
ClientsOnQueue=
ClientsKnown=
SharedFilesList=
FileSharedServer=
FileSharedKad=
FileCommentsOvl=
TrayConnected=
TrayLowID=
TrayNotConnected=
Speed=
SpeedMin=
SpeedMax=
RestoreWindow=
Exit=
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
Rename=
Pause=
Resume=
Stop=
Delete=
Preview=
ClearComplete=
Restore=
OpenFile=
OpenFolder=
Copy=
CopySelected=
CopyVisible=
DeleteSelected=
FileInfo=
FileComments=
MediaInfo=
MetaData=
FileRename=
ListAdd=
ListRemove=
ExportSelected=
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=
Prio_Normal=
Prio_Auto=
Prio_High=
Prio_Low=
FilePriority=
PasteLink=
eD2kLink=
IrcClipboard=
CloseTab=
Convert=
IPFilter=
Wizard=
Category=
Empty=
hebMule=
AntiVirus=
AntiLeech=
Search_Hebrew=
Search_English=
Search_MultiLang=
Pref_Virtual=
SharedDir=
LocalRatingReceived=
LocalBadRatingReceived=
pHoeniX=
ViewCycle=
ViewQueueOnly=
ViewTransfersOnly=
ViewKnownOnly=
IDI_Snafu=
Tray_Down=
Tray_Up=
Details=
SeeShared2=
RequestedFiles2=
Friend2=
BooStrap2=
Server2=
Cruz=
Comments=
Copiarenlace=
VirtualDir=
DiskStore=
Information=
Clean=
Permission=
Misc=
WebServices=
Start=
Fakes=
Categories=
editarComentario=
HotKey=
ClientMorph=
ClientEastShare=
Pref_BackUp=
Suc=
ClientRightEdonkey=
ClientCreditOvl=
ClientCreditSecureOvl=
EqFile=
Community=
ClientFriendOvl=
ClientFriendSlotOvl=
FriendNoClientSlot=
FriendWithClientSlot=
FriendConnectedSlot=
Stormit=
Bn_Release=
IsStormit=
Pref_BC=
[Installer]
SkinName=Alienware.ALX.Morph.by.soXfoR
SkinFiles=Alienware.ALX.Morph.by.soXfoR